/*========================================================*/
/*                                                        */
/*========================================================*/

	.GTGB_bottom { height:15px; }
	.GTGB_action { padding:13px 0 0 0; }
	.GTGB_title_wrapper { padding:0 0 0 10px; }
	.GTGB_title_box { padding:16px 0 0 0; }
	.GTGB_title_text { font:normal 20px Arial, Helvetica, sans-serif; color: #ffffff; text-transform:uppercase; }

	.GTGB_cbody { padding:10px 10px 10px 10px; }
	
	.GTGB_tl { background:url(green-tl.png) top left no-repeat; width:16px; height:58px; }
	.GTGB_tr { background:url(green-tr.png) top right no-repeat; width:16px; height:58px; }
	.GTGB_tb { background:url(green-tb.png) top left repeat-x; width:100%; height:50px; } 

	.GTGB_ttl { background:url(green-ttl.png) top left repeat-x; height:58px; padding:0 30px 0 0;}
	.GTGB_ttr { background:url(green-ttb.png) top right no-repeat; width:28px; height:58px; }	
	
	.GTGB_ml { background:url(green-ml.png) top left repeat-y; width:16px;}
	.GTGB_mb { background:url(green-bg.png); }	
	
	.GTGB_bl { background:url(green-ml.png) top left no-repeat; width:16px; height:16px; }
	.GTGB_br { background:url(green-br.png) top right no-repeat; width:16px; height:16px; }
	.GTGB_bb { background:url(green-bg.png); width:100%; height:16px;}

	